MONGOC_TRANSACTION_OPTS_NEW(3)

NAME
mongoc_transaction_opts_new - mongoc_transaction_opts_new()

SYNOPSIS

mongoc_transaction_opt_t *
mongoc_transaction_opts_new (void);

Create a mongoc_transaction_opt_t to configure multi-document transactions. The struct must be freed with mongoc_transaction_opts_destroy.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc